Problems to open Rhino-File


#1

hi,
i use osx 10.6.8 and rhino 5, but suddently everytime when i try to open my 3dm-file its written “version unsupported”. they want to download a newer version, ok but for this newer version i also need to upgrade my osx to lion. but i dont want to upgrade.
so is there another solution to open the files?
thank you very much.


(Margaret Becker) #2

Hi,

Rhino for mac requires Intel Macintosh computer running OS X 10.7 (Lion) or later.

http://mac.rhino3d.com/content/SystemRequirements.aspx